micro_utils.dokka
0.15.1

# Tajik

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Tajik : IetfLanguageCode

## Types

Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Tajik
TJ
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object TJ : IetfLanguageCode.Tajik

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

TJ
Link copied to clipboard
Companion
Link copied to clipboard